Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.gui.sequence
Interface FeatureSource

    public interface FeatureSource

A closure that allows AbstractPeptideDigestRenderer implementations to obtain the features of the rendered sequence.

Since:
  1.5
Author:
  Mark Southern

Method Summary
`FeatureHolder` | `getFeatureHolder()`

Method Detail

### getFeatureHolder

    FeatureHolder getFeatureHolder()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD